/* CSS Document */
html{color:#fff;background:#fff}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
article, aside, details, dialog, figcaption, figure, footer, header, main, nav, section{display: block;}
audio, canvas, embed, keygen, meter, progress, video{display: inline-block;}
html, body { height: 100%; width: 100%; margin: 0; }
[hidden]{display: none;}
b{font-weight:400;}
strong{font-weight:600;}
.clear{clear:both;}
.fright{float:right}
body {margin: 0 auto;background-color:#fff;}
.rell{position:relative;}
.abs{position:absolute;}
.wrapper{margin: 0 auto;width:1100px;}
.h100{height:100%;}
.p300{font-weight:300;}
.tabela{display:table;}
.dtable{display:table-cell;}
.container_page{margin:70px 0px;}
.center{text-align:center;}
.vtop{vertical-align: top;}
.upper{text-transform: uppercase;}
.margin20{margin:20px 0px;}
.nomargin{margin:0!important}
.hide{display: none;visibility: hidden;}

div,p,h1,h2,h3,h4,h5,h6,td,li,article,section{
font-family: 'Calibri', serif;
text-decoration:none;
font-size:16px;
line-height:1.5;
font-weight:normal;
color:#1a1a18;
word-wrap: break-word;
}
a:hover{text-decoration:none;color:#bd1c1c}
a:visited,a:focus{text-decoration:none;color:inherit}

.cmsContent .table-responsive{clear:both;}
h1{font-size:40px;font-weight:400;text-transform: uppercase;margin-bottom:20px;}
h2{font-size:25px;font-weight:400;text-transform: uppercase;}
h3{font-size:40px;font-weight:400;}
h4{font-size:30px;font-weight:400;text-transform: uppercase;}
h5{font-size:20px;font-weight:600;text-transform: uppercase;margin-bottom:25px;}
h6{font-size:20px;font-weight:400;text-transform: uppercase;}

a > img.float_right{float:right;margin:20px 0 20px 20px;}
a > img.float_left{float:left;margin:20px 20px 20px 0px;}

#podstrona_tytul h1.mala_czcionka span{width:600px;display:inline-block;}
#podstrona_tytul h1.mala_czcionka{font-size:36px;padding-left:20px;line-height:45px;}
@media (max-width:1640px){
   .button{margin-left:110px;}
   #wrapper_tytul_podstrona{width:100%;}
   #podstrona_tytul h1.mala_czcionka{padding-right:280px;} 
   #podstrona_tytul h1.mala_czcionka:after{left: calc(50% - 37px - 140px)!important;}
}    
/*
 * Galerie
 */
#galeria_zdjec{margin-top:40px;}
#galeria_zdjec h2{font-size: 24px!important;margin-left:-15px;}
.image_galery{padding:5px;position:relative;}
.image_galery .content{width:100%;height:0px;padding-bottom:56%;background-size:cover;background-position:center;}
.galery_content{margin-bottom:20px;}
.image_galery .tytul_obrazka{bottom:5px;color:#fff;background-color:rgba(241, 137, 0, 0.8);width:calc(100% - 10px);padding:5px 10px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

/*
 * #podstrona_content ol{list-style:decimal;margin-left:40px;}
 */
#podstrona_content ol{list-style:decimal;margin-left:25px;}
#podstrona_content ul{margin-left:6px;overflow: hidden;}
#podstrona_content ol li,#podstrona_content ul li{line-height:1.6em}

/*
 * KOniec galerie
 * accordeon
 */
.panel-default{border-color:#F18900;border-radius: 0px!important;}
.panel-default>.panel-heading{border-color:#F18900;background-color:rgba(241, 137, 0, 0.69);}
.panel-default a{color:#fff;text-decoration: none!important;font-size:20px;}
.panel-group .panel-title{margin-bottom:8px!important;}
.panel-heading{border-radius: 0px!important;}

#dbrs{width:auto;height:140px;background-color:#f18a01;position:absolute;right:30px;bottom:120px;z-index: 100;border-left:12px solid #f18a01;}
#dbrs .boks{width:250px;float:left;height:100%;padding:15px 15px 15px 30px}
#dbrs .boks:first-child{background-color:#fff;}
#dbrs .boks,#dbrs .boks a,#dbrs .boks p,#dbrs .boks div,#dbrs .boks span,#dbrs .boks h1, #dbrs .boks h2, #dbrs .boks h3,#dbrs .boks h4{color:#fff;}

#dbrs .boks:first-child,#dbrs .boks:first-child a, #dbrs .boks:first-child p, #dbrs .boks:first-child div,#dbrs .boks:first-child span,#dbrs .boks:first-child h1, #dbrs .boks:first-child h2, #dbrs .boks:first-child h3,#dbrs .boks:first-child h4{color:#1a1a18!important;}

#dbrs h4 {font-size: 20px;font-weight: 300;margin-bottom: 5px;}

table thead td,table thead th,table tbody td,table tbody th{border:1px solid #dfe5e5!important;}
table thead{background-color:#f18a01;}
table thead th{color:#fff;font-weight:300;}
table tbody th{color:#f18a01;font-weight:300;}
#podstrona_content table tbody tr:nth-child(even){background-color:#e9edee;}
#podstrona_content table tbody tr:nth-child(odd){background-color:#fff;}
#podstrona_content table tbody tr{border:1px solid #dfe5e5!important;}

#podstrona_content table.table-bordered.table-striped tbody tr:hover{background-color:#1a1a18;}
#podstrona_content table.table-bordered.table-striped tbody tr:hover td,#podstrona_content table.table-bordered.table-striped tbody tr:hover th{color:#fff;}
#podstrona_content table.table-bordered.table-striped tbody tr:hover li,#podstrona_content table.table-bordered.table-striped tbody tr:hover p,#podstrona_content table.table-bordered.table-striped tbody tr:hover a,#podstrona_content table.table-bordered.table-striped tbody tr:hover ol{color:#fff;}

.clock{background:url(/img/clock97.png) no-repeat left center;background-size:14%;padding-left:50px;}
.open_hour{background:url(/img/arr_right.png) no-repeat right center;display:inline-block;padding-right:20px;}
/*
 * STYLE DLA TREŚĆI PODSTRON
 */
/*
 * #news_content p, #podstrona_content p,#news_content2 p{margin-bottom:1.5em;text-indent: 25px;}
 */
#news_content p, #podstrona_content p,#news_content2 p{margin-bottom:1.5em;}
#news_content ul li, #podstrona_content ul li{padding-left:15px;position:relative;}
#news_content ul li:before, #podstrona_content ul li:before{content:'';position:absolute;width:5px;height:5px;background-color:#F18900;border-radius: 50%;left:0px;top:9px;}
#news_content h1, #podstrona_content h1{font-weight:300;}
#news_content h2, #podstrona_content h2{font-size:35px;font-weight:300;margin-bottom:20px;}
#news_content h3, #podstrona_content h3,#news_content2 h3{font-size:25px;font-weight:300;margin-bottom:20px;}
#news_content h4, #podstrona_content h4{font-size:25px;font-weight:300;margin-bottom:20px;text-transform: none;}
#news_content h5, #podstrona_content h5{font-size:20px;font-weight:300;margin-bottom:20px;text-transform: none;}

#news_content blockquote, #podstrona_content blockquote{padding:20px;}
#news_content img, #podstrona_content img{padding:10px;}

/*////////////////////////////////////
 * TOP   ////////////////////////////
  ////////////////////////////////// */

#afrykarium{width:280px;height:87px;background:rgba(255, 255, 255, 0.45) url(/img/afrykarium.png) no-repeat top 35px left 16px;position:absolute;right:0px;top:50px;z-index: 50;padding:7px 15px;font-weight:400;color:inherit;background-size:238px}
.cmsContent a{color:#FFA500;}
.cmsContent .kup{color:white;}
/*MENU*/
#chckbx{display:none}
#menu_button{display:none;width:100%;height:45px;color:#fff;text-align:right;line-height:45px;height:100%;cursor:pointer;margin-bottom:0px;font-weight:300;font-size:15px;}
#menu_button span{height:9px;width:34px;display:block;border-top:3px solid #fff;border-bottom:3px solid #fff;position:absolute;left:0px;top:18px;text-align:right;}
#menu_button span:before,#menu_button span:after{display:block;position:absolute;content:'';width:34px;height:3px;background-color:#fff;transition:all .3s linear}
#menu_button span:before{left:0;top:-9px}
#menu_button span:after{left:0;top:9px;}

#cssmenu {width:90px;height:45px;box-sizing:border-box;position:relative;margin-left:32px;float:left;}
  #menu_button{display:block;}
  #cssmenu > #ul_content {opacity:0;display:none;position:fixed;background-color:rgba(21, 21, 20, 0.93);transition:all .2s ease-in-out;width:100%;z-index:110;height:100%;overflow-y:scroll;top:0px;left:0px;color:#fff;z-index: 999;padding:20px 0px;}
  #cssmenu > #ul_content::-webkit-scrollbar-track{background:rgba(255,255,255,.3)}
  #cssmenu > #ul_content::-webkit-scrollbar{background:rgba(255,255,255,.3);width:3px}
  #cssmenu > #ul_content::-webkit-scrollbar-thumb{background:rgb(255,255,255)}
  #cssmenu > #ul_content > li{float: none;display: block;padding-bottom:0;}
  
  #chckbx:checked ~ #ul_content{opacity:1;top:0px;display:block}
.kolumna{width:20%;height:auto;display:inline-block;vertical-align: top;text-align:left;margin-bottom:20px;}
.kolumna h2{color:#fff;font-size:18px;font-weight:300;border-bottom:1px solid #898886;padding-bottom:20px;}
.kolumna h2 a{color:#fff;}
.kolumna h2 a:hover{color:#f18900;font-weight:400;}
.pozycja_menu{font-size:16px;color:#fff;display:block;line-height:40px;padding-left:16px;position:relative;}
.pozycja_menu:before{content: '';position:absolute;width:0px;height:0px;border:5px solid transparent;border-left:5px solid #fff;left:0px;top:15px;}
.pozycja_menu:visited{color:#fff;}
.znajdujesz_sie{font-size:16px;text-transform: uppercase;color:#fff;text-align:center;}
#gdzie_jestes h2{font-size:35px;color:#fff;font-weight:300;text-align: center;text-transform: none;}
#gdzie_jestes{margin-bottom:60px;}
#ul_content #zawartosc{vertical-align: middle;}
#close_menu{position:absolute;top:20px;right:20px;background:url(/img/close_menu.png) no-repeat right center;padding-right:36px;height:21px;font-size:16px;color:#fff;line-height:21px;cursor: pointer;}
.overflow_menu{font-size:0px;}

.kolumna ul li:hover{background-color:#151515;}
.kolumna > ul > li:hover > a{color:#f18900;}
.kolumna ul li:hover a:before{left:5px;}
.trzeci_poziom{position:absolute;width:220px;right:-220px;top:0px;background-color:#151515;padding:5px 5px 15px 5px;z-index: 101;display:none;border-bottom: 1px solid #f08900;}
.kolumna ul li:hover .trzeci_poziom{display:block;}
.trzeci_poziom:before{content: '';position:absolute;bottom:5px;right:5px;width:0px;height:0px;border:6px solid #f08900;border-left-color: transparent;border-top-color: transparent;}
.trzeci_poziom li{padding-left:5px;}
.trzeci_poziom a{font-size:16px;color:#fff;display:block;line-height:40px;padding-left:16px;position:relative;}
.trzeci_poziom li:hover a{color:#f18900}
.trzeci_poziom a:before{content: '';position:absolute;width:0px;height:0px;border:5px solid transparent;border-left:5px solid #f08900;left:0px;top:15px;}

.kolumna:nth-child(5n) .trzeci_poziom{left:-220px;}

#container_linki{margin-bottom:40px;border-bottom:1px solid #D0CECE;padding-bottom:20px;} 
.children_przycisk{display:inline-block;border:1px solid #F18900;padding:6px 10px;color:#F18900;text-decoration: none!important;margin-right:20px;margin-bottom:20px;font-size: 16px;}
.children_przycisk:visited,.children_przycisk:hover{text-decoration: none!important;}
.children_przycisk:hover{background-color:#F18900;color:#110909;}
.children_przycisk:last-child{margin-right:0px;}
.zbr{font-size:16px;margin-right:20px;}
.children_przycisk:visited{color:#F18900;}
.children_przycisk:visited:hover{color:#fff;}

/*MENU KONIEC*/
#zamiennik_headera{width:100%;height:80px;}
#top{width:100%;height:100px;background-color:#f18900;padding-top:27px;z-index: 110;position:fixed;top:0;}
#logo{width:196px;height:100px;display:block;position:absolute;top:0px;left:calc(50% - 98px);background:#fff url(/img/logo.png) no-repeat center;}
#panel_right_top{float:right;height:45px;color:#fff;vertical-align: top;line-height:45px;padding-right:122px;font-size:15px;}
.przycisk{border:1px solid #fff;height:45px;display:inline-block;line-height: 42px;color: #fff;padding:0px 15px;margin-right:10px;vertical-align: top;font-size:15px;}
.przycisk:hover{color:#040404;}
#select_language{display:inline-block;margin:0px 10px;top:-7px;right:20px;width:80px;}
#select_language .kolo{height:57px;width:57px;border-radius: 50%;background-color:#d97b00;text-align:center;}
#select_language:after{content: '';width:0px;height:0px;border-top:6px solid #c87200;border-left:6px solid transparent;border-right:6px solid transparent;right:5px;top:25px;position:absolute;}
.flaga{background-repeat:no-repeat;background-position:left center;padding-left:20px;color:#fff;font-size:16px;text-transform: uppercase;line-height:56px;display:inline-block;padding-right:5px;}
.flaga:hover,.flaga:visited{color:#fff;}
#change_language_boks{position:absolute;top:65px;width:56px;background-color:#d97b00;left:2px;padding:8px;text-align:left;z-index: 200;}
#change_language_boks .flaga{line-height:27px;}
#fl_pl{background-image:url(/img/pl.png);}
#fl_en{background-image:url(/img/en.png);}
#fl_de{background-image:url(/img/de.png);}
#fl_cz{background-image:url(/img/cz.png);}
#fl_ru{background-image:url(/img/ru.png);}
#fl_sp{background-image:url(/img/sp.png);}
#fl_fr{background-image:url(/img/fr.png);}
#lang_check{display:none;}
#change_language_boks{display:none;}
#lang_check:checked ~ #change_language_boks{display:block;}
/*////////////////////////////////////
 * TOP KONIEC  ////////////////////////
 * SLIDER  ////////////////////////////
  ////////////////////////////////// */

#slider{width:100%;height:calc(100% - 100px);}
.carousel,.carousel-inner,.carousel-inner>.item{height:100%;}
.carousel-indicators{bottom:30px;height:auto;}
.carousel-indicators li,.carousel-indicators .active{width:16px;height:16px;margin:0px 3px;}
.carousel-indicators .active{background-color:#f28c00;}
.carousel-inner>.item{background-position:center;background-repeat:no-repeat;background-size:cover;}

.carousel-control{background-image:none!important;text-shadow: none;width:69px;height:69px;border:1px solid #fff;border-radius:50%;top:calc(50% - 35px);}

.carousel-control.left{left:20px;}
.carousel-control.left:after,.carousel-control.left:before{content: '';width:25px;height:2px;position:absolute;background-color:#fff;left:19px;}
.carousel-control.left:after{transform:rotate(45deg);-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg);top:41px;}
.carousel-control.left:before{transform:rotate(-45deg);-webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg);top:24px;}


.carousel-control.right{right:20px;}
.carousel-control.right:after,.carousel-control.right:before{right:19px;content: '';width:25px;height:2px;position:absolute;background-color:#fff;}
.carousel-control.right:after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg);top:41px;}
.carousel-control.right:before{transform:rotate(45deg);-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg);top:24px;}

.carousel-caption{width:440px;background-color:rgba(241, 137, 0, 0.83);vertical-align: top;height:76%;bottom:auto;top:12%;padding:30px 20px;text-shadow: none;text-align: left;margin-left:20px;}
.napis_maly{color:#fff;font-size:22px;font-weight:300;}
.slide_tytul{font-size:50px;text-transform: uppercase;font-weight:600;color:#fff;margin-bottom:30px;line-height: 60px;}
.slider_tresc, .slider_tresc p{color:#fff;font-size:18px;}
.carousel-caption .ograniczenie{height:calc(100% - 66px);margin-bottom:20px;overflow: hidden;}
.czytaj_wiecej{color:#fff;font-size:15px;text-transform: uppercase;padding:0px 23px;border:1px solid #fff;display:inline-block;line-height: 46px;}

.carousel-inner>.item {
    -webkit-transition: 0.9s ease-in-out left;
    transition: 0.9s ease-in-out left;
    -webkit-transition: 0.9s, ease-in-out, left;
    -moz-transition: .9s, ease-in-out, left;
    -o-transition: .9s, ease-in-out, left;
    transition: .9s, ease-in-out, left;
    }


/*///////////////////////////////////
 * KONIEC SLIDER    /////////////////
 * POCZĄTEK PASEK POD SLIDEREM  /////
 ///////////////////////////////////* 
 */

#pasek_pod_sliderem{width:100%;height:190px;z-index: 10;}
.tran_przycisk{transform: skew(-30deg) ;-webkit-transform: skew(-30deg) ;-moz-transform: skew(-30deg) ;-o-transform: skew(-30deg) ;-ms-transform: skew(-30deg) ;width:150px;height:180px;display:block;background-color:#eaedee;float:left}
.tran_przycisk span.napis{position:absolute;transform: skew(30deg) ;-webkit-transform: skew(30deg) ;-moz-transform: skew(30deg) ;-o-transform: skew(30deg) ;-ms-transform: skew(30deg);font-size:17px;padding:0px 16px;top:100px;text-align:center;text-transform: uppercase;display:block;width:100%;color: #1a1a18;}
.tran_przycisk:hover{background-color:#5ec9e7;}
.tran_przycisk:hover span.napis{color:#fff;}
.tran_przycisk{display:inline-block;z-index: 20;}
.przycisk:nth-child(2){background-color: cornflowerblue;}
.tran_przycisk span.icona{width:100%;height:60px;display:block;position:absolute;transform: skew(30deg) ;-webkit-transform: skew(30deg) ;-moz-transform: skew(30deg) ;-o-transform: skew(30deg) ;-ms-transform: skew(30deg);background-repeat:no-repeat;background-position: center;top:35px;}
#icon_marker{background-image:url(/img/marker.png);background-position: center left 33px;}
#icon_tag{background-image:url(/img/tag.png);background-position: center left 37px;}
#icon_kup{background-image:url(/img/kup.png);background-position: center left 37px;}
#icon_foot{background-image:url(/img/foot.png);background-position: center left 37px;}
#icon_zoo{background-image:url(/img/zoo.png);background-position: center left 14px;}
#icon_ksiaz{background-image:url(/img/ksiaz.png);background-position: center left 19px; background-size:40%;}

#pasek_podstrona .tran_przycisk{transform: none ;-webkit-transform: none ;-moz-transform: none ;-o-transform: none ;-ms-transform: none ;height:135px;}
#pasek_podstrona .tran_przycisk span.napis,#pasek_podstrona .tran_przycisk span.icona{transform: none ;-webkit-transform: none ;-moz-transform: none ;-o-transform: none ;-ms-transform: none ;}
#pasek_podstrona #pasek_koniec,#pasek_podstrona #przysick_ostatni,#pasek_podstrona #pasek_poczatek,#pasek_podstrona #pasek_pod_sliderem{height:135px;}
#pasek_podstrona #przysick_ostatni h4{display: none;}
#pasek_podstrona .tran_przycisk span.icona{top:15px;background-position: center!important;}
#pasek_podstrona .tran_przycisk span.napis{top:75px;display: table;height:52px;}
#pasek_podstrona .tran_przycisk span.napis span{display: table-cell;vertical-align: middle;font-size:15px;}


.tran_przycisk:hover #icon_marker{background-image:url(/img/marker_white.png);}
.tran_przycisk:hover #icon_tag{background-image:url(/img/tag_white.png);}
.tran_przycisk:hover #icon_kup{background-image:url(/img/kup_white.png);}
.tran_przycisk:hover #icon_foot{background-image:url(/img/foot_white.png);}
.tran_przycisk:hover #icon_foot{background-image:url(/img/foot_white.png);}
.tran_przycisk:hover #icon_zoo{background-image:url(/img/zoo_white.png);}
.tran_przycisk:hover #icon_ksiaz{background-image:url(/img/ksiaz_white.png);}

#pasek_poczatek{width:calc(50% - 490px);height:180px;position: absolute;z-index:10;background-color:#eaedee;top:0px;left:0px;}
#pasek_koniec{width:calc(50% - 490px);height:160px;position: absolute;z-index:10;background-color:#95be27;top:0px;right:0px;}
#pasek_pod_sliderem .wrapper{z-index:100;}

#przysick_ostatni{height:160px;width:415px;background-color:#95be27;float:left;position:absolute;z-index:5;right:0px;top:0px;padding-left:130px;padding-top:15px;}
#przysick_ostatni p{color:#fff;font-size: 15px;margin-top:5px;line-height:20px;}
#przysick_ostatni p.duze_p{font-size:17px;font-weight:400;margin-top:0px;line-height:25px;}
#przysick_ostatni h4{font-size:20px;color:#fff;font-weight:300;margin-bottom:5px;}

/*///////////////////////////////////////
 * KONIEC POCZĄTEK PASEK POD SLIDEREM ///
 * SLIDER PARTNERZY  ///////////////////
 ///////////////////////////////////*/

#slider_partnerzy{width:100%;height:167px;}
#slider_partnerzy h1{width:170px;height:100%;font-size:34px;text-transform: none;font-weight:300;line-height:154px;display:inline-block;vertical-align: top;}
#slider1_container{position: relative; top: 0px; left: 0px; width: calc(100% - 170px); height: 170px; overflow: hidden;display:inline-block;}
#partnerzy_content{cursor: move; position: absolute; left: 0px; top: 45px; width: 100%; height: 100px; overflow: hidden;display:block;}
.partner_slidbox{background-repeat:no-repeat;background-position:center;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.partner_slidbox:hover{-webkit-filter: grayscale(0%);filter: grayscale(0%);}


/*///////////////////////////////////////
 * KONIEC SLIDER PARTNERZY ///
 * FOOTER  ///////////////////
 ///////////////////////////////////*/

footer{background-color:#f4f6f6;height:385px;width:100%;padding-top:55px;padding-bottom:70px;}
.footer_boks{height:100%;float:left;margin:0px 15px;}
.footer_boks:first-child{margin-left:0px;}
.footer_boks:last-child{margin-right:0px;}
#footer_logo{width:240px;background:url(/img/logo_footer.png) no-repeat center;}
#na_skroty{width:300px;}
#wspolpracujemy{width:260px;}
#kontakt_foot{width:210px;}
.footer_boks h6{text-transform: none;position:relative;}
.footer_boks h6:after{content: '';position:absolute;bottom:-10px;left:0px;width:55px;height:2px;background-color:#5ec9e7;}
#dolne_menu{-webkit-column-count: 2; /* Chrome, Safari, Opera */-moz-column-count: 2; /* Firefox */column-count: 2;margin-top:25px;-webkit-column-gap: 20px; /* Chrome, Safari, Opera */-moz-column-gap: 20px; /* Firefox */column-gap: 20px;}
#dolne_menu a{color:inherit;font-size:15px;line-height:30px;display:block;}
#menu_wspolpracujemy{margin-top:25px;}
#menu_wspolpracujemy a{width:120px;height:77px;display:block;float:left;margin-bottom:20px;background-repeat: no-repeat;background-position:left center;background-size:contain;}
#menu_wspolpracujemy a:nth-child(2n){float:right;}
#lapka{background-size:auto!important;background-position:right center!important;position:relative;}
#lapka span{font-size:18px;position:absolute;top:37px;right:50px;color:#1a1a18;font-weight:400;
text-shadow: -0   -1px 0   #f4f6f6,
		 0   -1px 0   #f4f6f6,
		-0    1px 0   #f4f6f6,
		 0    1px 0   #f4f6f6,
		-1px -0   0   #f4f6f6,
		 1px -0   0   #f4f6f6,
		-1px  0   0   #f4f6f6,
		 1px  0   0   #f4f6f6,
		-1px -1px 0   #f4f6f6,
		 1px -1px 0   #f4f6f6,
		-1px  1px 0   #f4f6f6,
		 1px  1px 0   #f4f6f6,
		-1px -1px 0   #f4f6f6,
		 1px -1px 0   #f4f6f6,
		-1px  1px 0   #f4f6f6,
		 1px  1px 0   #f4f6f6;
}
.partnet_a{border:1px solid #eaedee; padding:20px; display: block; text-align: center; height:250px; margin-right:20px; width:210px; float: left; margin-bottom:20px;}
.partnet_a:nth-child(5n){ margin-right:0;}
.partnet_a .image{ width:100%; height:130px; padding-bottom:100%;background-size:contain; background-repeat:no-repeat; background-position: center center;}
.partnet_a .title{ height:50px; overflow: hidden;}
.partnerzy_boks{max-width:100%; max-height:100%; vertical-align: middle;}
#kontakt_content{margin-top:25px;font-size:15px;}
#kontakt_content a{color:inherit;}
#copyright{padding:20px;}
#lewy_napis{line-height:30px;vertical-align: top;}
#lewy_napis img{vertical-align: top;margin-top:3px;}
#copy_social_content{height:107px;width:calc(50% - 550px + 335px);background-color:#5ec9e7;position:absolute;right:0px;top:-25px;z-index: 100;padding-top:28px;}
#copy_social_content:before{content: '';position:absolute;top:0px;left:-30px;transform: skew(-30deg);-webkit-transform: skew(-30deg);-moz-transform: skew(-30deg);-o-transform: skew(-30deg);-ms-transform: skew(-30deg);width:60px;height:107px;background-color:#5ec9e7;z-index:80;}
.social_icon{width:48px;height:48px;display:inline-block;position:relative;z-index: 200;margin:0px 16px;}
.social_icon:first-child{margin-left:25px;}
.social_icon:last-child{margin-right:0px;}
#fb{background-image:url(/img/social/fb.png)}
#gp{background-image:url(/img/social/gp.png)}
#yt{background-image:url(/img/social/yt.png)}
#bip{background-image:url(/img/social/bip.png)}
#pinterest{background-image:url(/img/social/pinterest.png)}
#twitter{background-image:url(/img/social/twitter.png)}
#vimeo{background-image:url(/img/social/vimeo.png)}
#instagram{background-image:url(/img/social/instagram.png)}

#wyszukiwarka{border-bottom:1px solid #6D6D6D;width:200px;height:40px;position:absolute;top:20px;left:20px;}
#wyszukiwarka > input, #wyszukiwarka > button{height:100%;float:left;border:none;background-color:transparent;}
#wyszukiwarka > input[type=search]{width:170px;padding:0px 10px;}
#wyszukiwarka > button[type=submit]{width:28px;font-family: 'Glyphicons Halflings';position:relative;font-weight:300;color:#8C8C8C;}

/*///////////////////////////////////////
 * KONIEC FOOTER ///////////////////////
 * WYGLĄD PODSTRONY  ///////////////////
 ///////////////////////////////////*/

#podstrona_tytul{width:100%;background-color:#f4f6f6;height:20%;}
#podstrona_tytul h1{vertical-align: middle;text-align: center;font-size:42px;font-weight:400;position:relative;text-transform: none;line-height:65px;padding:40px 0px;}
#podstrona_tytul h1:after{content: '';position:absolute;bottom:30px;width:76px;height:2px;background-color:#f18900;left:calc( 50% - 37px);}
#podstrona_content{margin-top:40px;margin-bottom:20px;margin-right:auto!important;}
#tyt_wrapper{min-height:190px;}
#podstrona_tytul #afrykarium{top:30px;}
/*
 * Aktualności główna
 */
.aktualnosci_boks{width:490px;height:563px;float:left;margin-bottom:80px;text-decoration: none!important;position:relative;border:1px solid #dfdfdf;padding:40px;}
.zakonczona_napis{position:absolute;z-index: 100;top:16px;right:-48px;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);border-bottom: 57px solid #96be27;
    border-left: 57px solid transparent;
    border-right: 57px solid transparent;width:185px;height: 0;}
.zakonczona_napis span{position: absolute;color:#fff;text-transform: uppercase;top:18px;left: -13px;width:100px;font-size: 14px;text-align: center;}    

.zakonczona_napis.koniec{border-bottom-color: #f18a01;}

.aktualnosci_boks:nth-child(2n){float:right;}
.aktualnosci_boks:nth-last-child(1){margin-bottom:0px;}
.aktualnosci_boks .content{width:100%;height:100%;position:relative;}
.aktualnosci_boks .data_news{position:absolute;left:0px;width:auto;bottom:-40px;font-weight:300;font-size: 14px;}
.aktualnosci_boks.news_con{height:583px;padding-bottom: 60px;}
.aktualnosci_boks .data_news span{color:#767674;}
.aktualnosci_boks .foto{width:100%;height:290px;background-size:contain;background-position:center;background-repeat:no-repeat;}
.aktualnosci_boks h3{font-size:22px;position:relative;padding:20px 0px;margin-bottom:20px;line-height:30px;}
.aktualnosci_boks h3:after{content: '';position:absolute;bottom:0px;left:0px;width:59px;height:2px;background-color: #f18900;}
.aktualnosci_boks .ograniczenie{height:calc(100% - 290px);overflow: hidden;}
.aktualnosci_boks .ograniczenie h3{max-height:100px;overflow: hidden;}
.aktualnosci_boks .zajawka{font-size:16px;}
.bez_obrazka{background-image:none!important;padding-left:0px!important;}
.paddno{padding-left:0px;}
.zakonczona{padding:20px;opacity:0.7;background-color:#eee;height:490px;}
.zakonczona .foto{opacity:0.8}
#kampanie_zakonczone h1{text-align:center;margin-bottom:60px;}
/*
 * Aktualność podstrona
 */
#data_aktualnosci{font-size:22px;background:url(img/calendar.png) no-repeat left center;padding-left:50px;float:left;height:45px;line-height:45px;}
.wrocButton{display:block;float:right;color:#f18900;width:110px;height:45px;line-height:45px;border:1px solid #f18900;text-align:center;text-transform: uppercase;text-decoration: none!important;}
.wrocButton:hover{background-color:#f18900;color:#fff;}
/*
 * #news_content{margin-top:50px;}
 */
#news_content2{margin-top:50px;}
#zdjecie{float:left;margin-right:20px;margin-bottom:10px;max-width:500px;}


/*
 * STRONICOWANIE
 */
#stronicowanie{text-align:center;}
.stronicowanie_button{border:0px;background-color:transparent;font-size:24px;line-height:46px;}
#stronicowanie .active{color:#f18900;}
.round_button{width:46px;height:46px;border:1px solid #1a1a18;border-radius: 50%;vertical-align: top;background-color:transparent;position:relative;}

#stronicowanie .right{margin-left:50px;}
#stronicowanie .left{margin-right:50px;}
#stronicowanie .right:after, #stronicowanie .right:before {right: 13px;content: '';width: 15px;height: 2px;position: absolute;background-color: #1a1a18;}
#stronicowanie .right:before {transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);top: 16px;}
#stronicowanie .right:after {transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);top: 26px;}
.left:after, .left:before {left: 13px;content: '';width: 15px;height: 2px;position: absolute;background-color: #1a1a18;}
#stronicowanie .left:before {transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);top: 16px;}
#stronicowanie .left:after {transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);top: 26px;}

#stronicowanie .left:disabled,#stronicowanie .right:disabled{border-color:#D7D7D7;}
#stronicowanie .left:disabled:after,#stronicowanie .left:disabled:before,#stronicowanie .right:disabled:after,#stronicowanie .right:disabled:before{background-color:#D7D7D7;}
/*
 * KONIEC STRONICOWANIE
 */

/*
 * PODSTRONA KONTAKT
 */
#formularz{margin-top:50px;}
#formularz h2{font-size:35px;text-transform: none;font-weight:300;text-align: center;padding-bottom:10px;margin-bottom:30px;}
#formularz h2:after{content: '';width:96px;height:2px;background-color: #f18900;position:absolute;bottom:0px;left:calc(50% - 48px);}
#formularz input{height:54px;border:1px solid #d3d3d2;width:100%;margin-bottom:20px;padding:0px 10px;}
#formularz textarea{width:100%;height:210px;border:1px solid #d3d3d2;padding:10px;}
#formularz input[type=submit]{float:right;width:auto;background-color:transparent;border-color:#f18900;line-height:44px;padding:0px 20px;}
#formularz input[type=submit]:hover{background-color:#f18900}
.form_kb{text-align: left;float:left;}
.form_kb .chek{width:20px;height:20px;border:1px solid #d3d3d2;display:inline-block;margin-right:10px;}
.form_kb span{font-weight:300;vertical-align: top;}
#formularz #ch1{position:absolute;width:19px;height:19px;left:16px;top:-3px;opacity:0;}
#ch1:checked ~ .form_kb .chek:after{content: '';width:14px;height:14px;background-color:#f18900;position:absolute;top:2px;left:2px;}
.akceptacja{margin-top:20px;}

/*
 * podstrona kim jesteśmy
 */
#baner_podstrona{height:440px;width:100%;background-repeat:no-repeat;background-position:center;background-size:cover;margin:40px 0px;}
#blue_mask{width:50%;height:100%;background-color:rgba(79, 189, 220, 0.87);}
#blue_mask:before{content: '';width:0;height:0;border-top:0px solid rgba(79, 189, 220, 0.87);border-left:140px solid rgba(79, 189, 220, 0.87);border-right: 0px solid transparent;border-bottom: 440px solid transparent;position:absolute;top:0px;left:100%;}
#napis50{width:50%;height:100%;padding:60px 0px;}
#napis50 h2{color:#fff;font-weight:300;font-size:50px;text-transform: none;margin-bottom:25px;position:relative;line-height:50px;height:75px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#napis50 h2:after{position:absolute;bottom:0px;width:96px;height:2px;background-color:#fff;left:0px;content: '';}
#napis50 .napis{height:80px;width:100%;color:#fff;margin:30px 0px;overflow: hidden;}
#napis50 .boksik{display:inline-block;max-width:160px;text-align:center;padding-top:0px;vertical-align: top;}
#napis50 .boksik h3{color:#fff;font-size:42px;font-weight:400;}
#napis50 .boksik p{color:#fff;}
#napis50 .linia{width:34px;display:inline-block;height:100%;position:relative;vertical-align: middle;margin:0px 7px;}
#napis50 .linia:after{position: absolute;width:50px;height:1px;background-color:#fff;content: '';transform:rotate(-65deg); -webkit-transform:rotate(-65deg); -moz-transform:rotate(-65deg); -o-transform:rotate(-65deg); top:60px;left:-8px;}
.ukryj_boksy{height:130px;overflow: hidden;}
.subKSD{text-align:center;position:relative;height:55px;}
.subKSD:before{content: '';position:absolute;width:94px;height:2px;background-color:#f18900;bottom:0px;left:calc(50% - 47px);}
/* Przewiń w dół - oryginał*/
/*#przewin_w_dol {	position:absolute;	z-index: 300;	left:0;	text-transform: uppercase;	bottom:0px;font-weight:300;    	z-index: 100;	background-color:rgba(255, 255, 255, 0.8);	width:100%;	height:49px;	line-height:49px;	text-align:center;}
#przewin_w_dol span {	position: relative; 	color: #1a1a18;}
#przewin_w_dol span:before {	content: '';	position:absolute;	left:-25px;	width:0px;	height:0px;	top:7px;	border:8px solid transparent;	border-top-color: #1a1a18;}
*//* Koniec Oryginału *//*#przewin_w_dol a {  padding-top: 100px;}#przewin_w_dol a span {  position: absolute;  top: 0;  left: 50%;  width: 24px;  height: 24px;  margin-left: -12px;  border-left: 1px solid #fff;  border-bottom: 1px solid #fff;  -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  -webkit-animation: sdb07 2s infinite;  animation: sdb07 2s infinite;  opacity: 0;  box-sizing: border-box;}#przewin_w_dol a span:nth-of-type(1) {  -webkit-animation-delay: 0s;  animation-delay: 0s;}#przewin_w_dol a span:nth-of-type(2) {  top: 16px;  -webkit-animation-delay: .15s;  animation-delay: .15s;}#przewin_w_dol a span:nth-of-type(3) {  top: 32px;  -webkit-animation-delay: .3s;  animation-delay: .3s;}@-webkit-keyframes sdb07 {  0% {    opacity: 0;  }  50% {    opacity: 1;  }  100% {    opacity: 0;  }}@keyframes sdb07 {  0% {    opacity: 0;  }  50% {    opacity: 1;  }  100% {    opacity: 0;  }}*/
@media (max-width:1400px){
.przycisk:nth-child(2){background-color: cornflowerblue;}
.button{margin-left:110px;}
.carousel-caption{left:8%;}
/* Dodane przez TD */
.napis_maly {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}
.slide_tytul {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    margin-bottom: 3px;
    line-height: 35px;
}
.slider_tresc, .slider_tresc p {
    color: #fff;
    font-size: 14px;
}
/* Koniec */  
}

@media (max-width:1100px){
.przycisk{font-size: 15px;}
.przycisk:nth-child(2){background-color: cornflowerblue;}
	#dbrs,#pasek_podstrona{display:none;}
.button{margin-left:110px;}
.wrapper{width:auto;}
#panel_right_top a.przycisk{display:none;}
.carousel-control{display:none;}
.carousel-caption{left:0px;right:auto;margin-left:0px;}
#afrykarium{top:12%;}
#pasek_pod_sliderem{height:auto;}
#pasek_poczatek,#pasek_koniec{display:none;}
#pasek_pod_sliderem .wrapper{margin:0.5%}
.tran_przycisk{transform: none;-webkit-transform: none;-moz-transform: none;-o-transform: none;-ms-transform: none;height:160px;}
.tran_przycisk,#przysick_ostatni{width:33.06%;}
.tran_przycisk:nth-child(3n-1){margin:0px 3px;}
.tran_przycisk:nth-child(1),.tran_przycisk:nth-child(2),.tran_przycisk:nth-child(3){margin-bottom:3px;margin-top:3px;}
.tran_przycisk span.icona{transform: none;-webkit-transform: none;-moz-transform: none;-o-transform: none;-ms-transform: none;height:50%;top:0px;}
.tran_przycisk span.napis{transform: none;-webkit-transform: none;-moz-transform: none;-o-transform: none;-ms-transform: none;height:50%;top:auto;bottom:0px;line-height:25px;}
.tran_przycisk span.napis:before{content: '';height:100%;width:0px;vertical-align: middle;display:inline-block;}
.tran_przycisk span.napis span{display:inline-block;vertical-align: middle;}
#przysick_ostatni{position:static;height:160px;padding:20px;}
#przysick_ostatni h4{font-size:17px;margin-top:0px;}
#przysick_ostatni a{font-size:16px;}
#icon_marker,#icon_foot,#icon_tag,#icon_kup,#icon_zoo{background-position: center;}
#slider_partnerzy{height:auto;}
#slider_partnerzy h1{width:auto;display:block;line-height:1em;text-align:center;height:auto;margin-top:20px;margin-bottom:0px;}
footer{height:auto;padding:30px 0px;}
#footer_logo{background-position:left 30px top;}
#footer_logo,#na_skroty,#wspolpracujemy,#kontakt_foot{width:50%;margin:0px;padding:0px 30px;height:270px;}
#menu_wspolpracujemy a:nth-child(2n){float:left;}
#copy_social_content{width:auto;position:static;float:right;width:340px;}
#copy_social_content:before{display:none;}
.social_icon:last-child{margin-right:25px;}
#lewy_napis{float:left;width:calc(100% - 340px);}
#cssmenu > #ul_content{padding-top:40px;}
#cssmenu > #ul_content .tabela{display:block;}
#cssmenu > #ul_content .dtable{display:block;}
.kolumna{width:50%;padding-left:20px;padding-right:20px;}
#podstrona_tytul #afrykarium{position:static;float:right;width:280px;margin-top:20px;}
#podstrona_tytul #wrapper_tytul_podstrona{width:calc(100% - 280px);float:left;padding-left:30px;}
#podstrona_tytul h1{width:100%;text-align:left;font-size:40px;line-height:45px;}
#podstrona_tytul h1:after{display:none;}
#podstrona_content{margin-top:40px;padding:0px 30px;}
.aktualnosci_boks,.aktualnosci_boks:nth-child(2n){float:none;display:block;margin:0 auto;margin-bottom:30px;}
#zdjecie{max-width:50%;}
#baner_podstrona{height:auto;}
#blue_mask,#napis50{width:85%;}
#napis50{padding:60px 30px;}
#blue_mask:before{display:none;}
#news_content{padding:0px 30px;margin-top:40px;}
#news_content2{padding:0px 30px;margin-top:40px;}
#reklamy{padding:0px 20px;text-align: center;}
#bb_rek .bb_rek{display:inline-block;float:none;margin:10px;}
#podstrona_tytul h1.mala_czcionka{padding:40px 0;font-size:30px;}

}

@media (min-width:950px) AND (max-width:1099px){
.przycisk:nth-child(2){background-color: cornflowerblue;}
.kolumna{width:33%;}	
.aktualnosci_boks{width:50%;}
.aktualnosci_boks:first-child{padding-right:10px}
.aktualnosci_boks:nth-child(2n){padding-left:60px}
}

@media (min-width:359px) and (max-width:670px){.carousel-caption {    height: 80%;    top: 3%;}
#podstrona_tytul {
    height: 47%;
} 
#cssmenu{width: 90px;height: 45px;box-sizing: border-box;position: relative;margin-left: 32px;float: left;}	
.tran_przycisk:nth-child(3){background-color: #7ee4e9;}
#slider {width:100%;height:calc(100% - 100px);}
.przycisk{font-size: 15px;}
    img{max-width: 100%;height: auto;}.carousel-inner {	margin-top: 80px;}.carousel, .carousel-inner, .carousel-inner > .item {	height: 100%; }	.carousel-inner>.item{background-position:center;background-repeat:no-repeat;background-size:360px 525px;}
/*.carousel-inner > .item{background-image:unset;}*/
.carousel-caption{width:100%;}
    #pasek_podstrona{display: none;}
    .kolumna ul li:hover .trzeci_poziom{display:none;}
    .aktualnosci_boks .ograniczenie h3{max-height:none;} 
.carousel-caption .ograniczenie {
    /*height: calc(100% - 66px);*/
    margin-bottom: 16px;
    overflow: hidden;
    height: 100%;
}      
#select_language .kolo {
    /*height: 57px;
    width: 57px;
    border-radius: 50%;
    background-color: #d97b00;
    text-align: center;*/
    float: right;
} 
.napis_maly{font-size: 18px; text-align: center;}    
#podstrona_tytul h1.mala_czcionka span{width:auto;}
#kampanie_zakonczone h1{font-size:28px}
.zakonczona{background-color:transparent;}
.przyc18{font-size:12px;}
.no_phone{display:none}
#zamiennik_headera{display:none;}
/*.item{background-image: none !important;}*/
.slide_tytul {font-size: 20px; text-align: center; margin-bottom: 16px;line-height: 27px;}
#afrykarium {top: 0%;margin-right: 37px;}
.slider_tresc, .slider_tresc p{width:99%; font-size: 16px;}
#cssmenu{margin-left:20px;}
/*#logo{width:100px;height:100px;background-size:70%;left: calc(50% - 61px);}*/
#select_language{right:5px;}
#panel_right_top{padding-right:100px;}
#menu_button{font-size:0px;}
.tran_przycisk, #przysick_ostatni{width:48%;margin:1%;}
.tran_przycisk:nth-child(3n-1){margin:1%;}
.tran_przycisk:nth-child(1), .tran_przycisk:nth-child(2), .tran_przycisk:nth-child(3){margin:1%;}
#footer_logo, #wspolpracujemy, #kontakt_foot{width:100%;height:auto;margin-bottom:30px;}
#na_skroty{display:none;}
#footer_logo{background-position:center;height:280px;}
#copy_social_content{float:none;}
#lewy_napis{width:100%;float:none;padding:0 20px 20px 20px}
.image_galery .tytul_obrazka{display:none;}
#przysick_ostatni h4{margin-top:0px;font-size:14px;display:none;}
.clock{padding:0px;background:none;}
#przysick_ostatni a{font-size:23px;}
#copyright{padding:20px 0 0 0;}
#copy_social_content{width:100%;text-align:center;}
.social_icon{width:35px;height:35px;background-size:cover;margin:0px 10px!important;}
.kolumna{width:100%;}
#cssmenu > #ul_content{padding-top:90px;}
#podstrona_tytul #afrykarium{display:none;}
#podstrona_tytul h1{font-size:25px;line-height:35px;padding:30px 0px; text-align: center;}
.aktualnosci_boks, .aktualnosci_boks:nth-child(2n){max-width:100%;height:auto;padding:0px;}
.aktualnosci_boks .data_news{position:static;width:auto;height:auto;text-align:left;background-color:transparent}
.aktualnosci_boks .data_news br{display:none;}
.aktualnosci_boks .data_news span:before{content:'.';color: #1a1a18;}
.aktualnosci_boks .data_news span{color: #1a1a18;}
#podstrona_tytul #wrapper_tytul_podstrona{width:100%;float:none;padding:0px 20px;}
.table_styled{max-width:320px;width:100%!important}
#podstrona_content{padding:0px 20px;}
#data_aktualnosci{font-size:15px;}

.wrocButton{display:none;}

#zdjecie{max-width:100%;margin:0px;}
#news_content{padding:0px;}
#blue_mask, #napis50{width:100%;}
#napis50{padding:20px;}
#napis50 h2{font-size:25px;line-height: 25px;height:45px;}
#napis50 h2:after{height:1px;}
#napis50 .napis{margin:20px 0px;}
.ukryj_boksy{height:auto;overflow: auto;text-align: center;}
#napis50 .linia{display:none;}
#napis50 .boksik{margin-bottom:20px;}
#napis50 .boksik h3{font-size:30px;}
#news_content2{padding:0px 20px;margin-bottom:20px;}
#news_content2 .subKSD{height:auto;}
#news_content2 .subKSD:before{display:none;}
#baner_podstrona{background-image: none!important;}
.nomobile{display:none;}
#wyszukiwarka{top:10px;width:160px;}
#wyszukiwarka > input[type=search]{width:129px}
#wyszukiwarka > button[type=submit]{}
video{width:100%!important;height:auto!important;}
}

.wynik_wyszukiwania{display:block;line-height:30px;}
.kotwica{display:block;margin-top:-80px;padding-top:80px}
.kotwica:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}
#data_aktualnosci span{color:#F18900;}
.wynik_wyszukiwania1{margin-top:20px;}
.wynik_wyszukiwania1:first-child{margin-top:0px;}

#bb_rek{display: none;}
#jssor_1{margin-top:20px!important;}
.bb_rek{width:100%;height:100%;float:left;margin:0px;background-size:cover;background-position: center;border:1px solid rgba(0, 0, 0, 0.13);padding:5px;z-index: 0;position: relative;}
.bb_rek object{width:100%;height:100%;z-index: 0;}
#stronicowanie{margin:40px 0;}
#kampanie_zakonczone{margin-bottom:40px;}
.table-responsive{border:none;}
.parent_brad{display:inline-block;text-decoration: none!important;text-transform: uppercase;margin-bottom: 10px;font-weight: 400;/*border-left: 2px solid #F18900;padding-bottom: 5px;*/padding-left: 5px;position: relative;color:#1a1a18;border-bottom: 1px solid transparent;}
.parent_brad:hover{border-bottom-color: #F18900;}
.parent_brad:visited,a:focus{color:#1a1a18;}
.parent_brad span{color:#F18900;display: none;}
.parent_brad:after{content: '';position: absolute;left: -5px;top:8px;width:0;height:0;border:4px solid transparent;border-right-color: #F18900;}.allgroBtn{    display: inline-block;    padding-left: 15px;    padding-right: 15px;    transition: all .3s;    line-height: 43px;    background-color: #FFA500;    color: #fff !important;    text-transform: uppercase;}.allgroBtn:hover{	background-color: #e89600;	color: #fff !important;}.youtubeEmbed{	position: relative;    display: block;    width: 100%;    padding: 0;    overflow: hidden;	max-width: 900px;    margin: auto;    margin-bottom: 20px;}.youtubeEmbed:before {    padding-top: 56.25%;	display: block;    content: "";}.youtubeEmbed iframe{	position: absolute;	top: 0;	bottom: 0;	left: 0;	width: 100%;	height: 100%;	border: 0;}
